<?php

$EASY_AUTHENTICATE=true;
include("_config/addCfg.php");
include("_includes/addInc.php");

// report source
$reportSource=$R['reportSource'];

// load the default filters configs & translations
if ($reportSource) {
	loadReportConfigs($reportSource, 'filters');
	@include($MODULE_REL_PATH."_lang/".$S['global']['lang']."/_customLoad/reports/".$reportSource."/filters.lang.php");
}

// the list of filters
$reportFilters=$CFG['reportsManagement']['adminReport']['filtersList'][$reportSource];

###################################################################################################
## SMARTY ASSIGNMENTS #############################################################################
###################################################################################################

$smarty->assign('reportSource', $reportSource);
$smarty->assign('reportFilters', $reportFilters);
$smarty->assign('_LANG', $_LANG);



// display template
$smarty->display('general_filtersSelector.tpl');

?>